<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    
    <link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
 integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
 crossorigin="anonymous">
    
</head>
<body> 

<nav class="navbar navbar-expand-lg navbar-light bg-primary">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/"><b>Home</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients"><b>All clients</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallvoperations"><b>All operations V</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallroperations"><b>All operations R</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc"><b>All accounts C</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse"><b>All accounts E</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees"><b>All employees</b></a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
<br>
<br><br>

<form th:action="@{/saveaccounte}"  method="post">

 <p>Creation date: <input type="date" name="dateCreation" /></p>
 <br>
				
  <p>Amount of money: <input type="number" name="solde" /></p>
   <br>
     <p>Rate: <input type="number" name="Taux" /></p>
   
 
 
 <br>
    <label>Client : </label>
    <select name="client">
        <option th:each="i : ${clientslist}" th:value="${i.Code}" th:text="${i.name}"></option>
    </select>
    
    <br>
    <label>Employee : </label>
    <select name="emp">
        <option th:each="i : ${employeeslist}" th:value="${i.CodeEmployee}" th:text="${i.nomEmployee}"></option>
    </select>
       <p><input type="submit" value="Save"></p>
    
</form>

   <br>

   
    <a th:href="@{/getallaccountse}"> <button class="btn btn-success">list of accountsE</button>
					</a>
</body>
</html>